Package wx :: Package lib :: Package floatcanvas :: Module FloatCanvas :: Class Rectangle

[frames | no frames]

## Class Rectangle

           DrawObject --+
                        |
    LineOnlyMixin --+   |
                    |   |
     LineAndFillMixin --+
                        |
        XYObjectMixin --+
                        |
              RectEllipse --+
                            |
                           Rectangle

Method Summary

Class Variable Summary

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:12:52 2007 | http://epydoc.sf.net